RubyGems Navigation menu

discorb 0.10.0

discorb is a Discord API wrapper for Ruby.

Versions:

  1. 0.16.0 - March 20, 2022 (847 KB)
  2. 0.15.1 - March 13, 2022 (844 KB)
  3. 0.15.0 - February 19, 2022 (834 KB)
  4. 0.14.0 - February 14, 2022 (839 KB)
  5. 0.13.4 - February 01, 2022 (835 KB)
  6. 0.10.0 - October 02, 2021 (805 KB)
Show all versions (69 total)

Runtime Dependencies (4):

  • async ~> 1.30.1
  • async-http ~> 0.56.5
  • async-websocket ~> 0.19.0
  • mime-types ~> 3.3
  • Owners:

    Pushed by:

    Authors:

    • sevenc-nanashi

    SHA 256 checksum:

    b82752ac150baa093afb16fe41d5c37c98899d7c401ed76d4e7c60b0d422001b

    Total downloads 43,711

    For this version 660

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 3.0.0

    Requires MFA accounts: true

    Links: